Issue 27426

Summary: Function to adjust layout at print preview
Product: General Reporter: utomo99 <utomo.prawiro>
Component: uiAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 1.1.1   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: FEATURE Latest Confirmation in: ---
Developer Difficulty: ---

Description utomo99 2004-04-04 04:16:38 UTC
Add function to adjust the layout at the print preview. 
This is useful, if we can adjust margin and other setting at the preview 
window. because it is the layout of the printing which we will got, it is 
easier to see compared to the normal view
Comment 1 mci 2004-04-04 18:05:51 UTC
reassigned to bh
Comment 2 ace_dent 2008-05-16 02:57:24 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 bettina.haberer 2010-05-21 15:17:15 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".